<Input::Options::ModelItem
  @value={{this.source}}
  @onChange={{fn this.change "source"}}
  @models={{array "feature" "event"}}
  @space={{@space}}
>

  <Editor::Properties::OptionContainer @label={{t "option-panel.attribute-path"}} as |id|>
    <Input::Text
      class="form-control input-attribute-field"
      id={{id}}
      @value={{this.attributeField}}
      @onChange={{fn this.change "attributeField"}}
    />
  </Editor::Properties::OptionContainer>

</Input::Options::ModelItem>

<Input::Options::Frame class="title-style" @title={{t "option-panel.title"}}>
  <Editor::Properties::Title
    @value={{this.title}}
    @deviceSize={{@deviceSize}}
    @onChange={{fn this.change "title"}}
    @enableTextValue={{true}}
  />
</Input::Options::Frame>

<Input::Options::Frame @title={{t "option-panel.attribute-style"}} class="attribute-style">
  <Editor::Properties::Text
    @enableTextValue={{false}}
    @value={{this.attributeStyle}}
    @onChange={{fn this.change "attributeStyle"}}
  />
</Input::Options::Frame>